<div>
  <mat-tab-group>
    <mat-tab label="موسیقی ها">
      <mat-list>
        <mat-list-item [routerLink]="['/music', 12]">
          <mat-icon mat-list-icon>headset</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام موزیک </p>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item [routerLink]="['/music', 12]">
          <mat-icon mat-list-icon>headset</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام موزیک </p>
        </mat-list-item>
      </mat-list>
    </mat-tab>
    <mat-tab label="آلبوم ها">
      <mat-list>
        <mat-list-item [routerLink]="['/library', 12]">
          <mat-icon mat-list-icon>library_music</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام البوم </p>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item [routerLink]="['/library', 12]">
          <mat-icon mat-list-icon>library_music</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام آلبوم </p>
        </mat-list-item>
      </mat-list>
    </mat-tab>
    <mat-tab label="پلی لیست ها">
      <mat-list>
        <mat-list-item [routerLink]="['/playList', 12]">
          <mat-icon mat-list-icon>queue_music</mat-icon>
          <h4 mat-line></h4>
          <p mat-line>   نام پلی لیست  </p>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item [routerLink]="['/playList', 12]">
          <mat-icon mat-list-icon>queue_music</mat-icon>
          <h4 mat-line></h4>
          <p mat-line> نام پلی لیست  </p>
        </mat-list-item>
      </mat-list>
    </mat-tab>
      <mat-tab label="  سابقه موسیقی های گوش داده شده">
        <mat-list>
          <mat-list-item [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>queue_music</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> نام اهنگ </p>
          </mat-list-item>
          <mat-divider></mat-divider>
          <mat-list-item [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>queue_music</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> نام اهنگ </p>
          </mat-list-item>
        </mat-list>
      </mat-tab>
  </mat-tab-group>
 
</div>
